Subject: [PATCHv4 01/12] atomic/tty: Fix up atomic abuse in ldsem

From: [email-masked] (Ingo Molnar)
Date: Tue, 24 Jul 2018 15:40:48 +0200

* Mark Rutland <[email-masked]> wrote:

> > Ok, then these bits will have to wait until Greg's tree goes upstream
> > in about two weeks.
> 
> Ok.
> 
> > Which patches can I apply as a preparatory step?
> 
> Patches 2-6 can be applied now.

Ok, will apply those.

> I guess I should rebase and resend the remaining bits once Greg's tree
> goes upstream?

Yeah, easiest would be to do that once Greg's and tip:locking/core changes (with 
patches 2-6) both got merged by Linus.

Thanks,

	Ingo